Siemens NMA:A5E32280995

Artikelnummer:12.158.387B
Hersteller:Siemens
Hersteller-Nr:NMA:A5E32280995
Typbezeichnung:NMA:A5E32280995
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.345,80 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell NMA:A5E32280995. FK Satz.

Detaillierte Produktinformationen:
*Ersatzteil* FK Satz FSJ DCAC/480V
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C
Schaltvermögen Strom Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A 243,3 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 229 A 50 Hz
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja 40 000 A
Dokumentenklasse 4 Ja 0
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 242 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 17
Ausführung des elektrischen Anschlusses Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Betriebsstrom bei DC-13 Ja 600 A
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 0 -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 24 V 150 kA
Betriebsspannung RFC1907 15 ... 30 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 25 x 8,5 frontseitig
Hauptstromkreis Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 0 15 A
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Schutzart IP / frontseitig Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Kunden kauften auch
IFRM 08P17A3/S35L

Baumer IFRM 08P17A3/S35L 10138747

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
81,55 €
81,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL9111-0BA80-0AA0

Siemens 3WL9111-0BA80-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
752,50 €
752,50 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
707003

AEROCOMPACT 707003

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2,65 €
2,65 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6DR5215-0EN01-0BA0

Siemens 6DR5215-0EN01-0BA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.730,67 €
2.730,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LH 7.10 BB16 V2A ZG

Dehn + Söhne LH 7.10 BB16 V2A ZG 106128

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
17,81 €
17,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-1CA02-1RB7

Siemens 7MF4433-1CA02-1RB7

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.538,00 €
2.538,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:58